为了账号安全,请及时绑定邮箱和手机立即绑定

Linux系统扫描技术及安全防范

学习人数
难度级别 中级
课程时长 1小时42分
综合评分 9.4
74人评价 查看评价
9.6 内容实用
9.4 简洁易懂
9.1 逻辑清晰

简介:安全在互联网的中越来越受到企业和boss们的重视,本课给大家介绍一些网络扫描的技术手段,其中包括主机扫描、路由扫描、批量服务扫描。同时我们也会了解什么是恶意扫描行为,在实际工作中如何合理设置利用基于Linux的内核参数或者利用相关的工具规避一些安全的隐患。

weixin_quyevlnm_0

[最新 zeusistyk 的回答] 你先ping下www.baidu.com看你网络是不是通的,然后再ping下fping.org看看是不是通的,如果都是通的多长尝试,或者在http://fping.org/dist里面找历史版本试试看能不能下载下来 

慕粉2016052124

[最新 慕粉2016052124 的回答] 这个报错是因为源码包与发行版本的问题。我使用的是centos6.9版本,安装fping版本是4.0,结果报这个错。然后我换到3.16版本,就可以正常使用了。建议换一下fping版本

比偶

[最新 qq_Dylan_9 的回答] 有可能是系统与安装包不兼容。你的安装包是rhel6版本的,你的系统是什么版本?

比偶

[最新 第7段材料 的回答] 这个是libpcap-devel-1.7.4-2.fc24.x86_64.rpm 还需要安装依赖,需要安装提示信息里面的包,这个RPM包安装方式相当坑爹,我也是装了很久没装上,放弃了

腾飞的希望

[最新 呆呆3135991 的回答] 是星星并不是代表者你到目标主机是不同的,可能是某个节点的设备不支持udp协议,或者没有开30000以上的短裤。

初来炸到

[最新 慕粉2016052124 的回答] 安装其版本的fping就不会报错了。CentOS5.0最好安装fping3.16,CentOS7.0可以安装fping 4.0。

小丑4077578

[最新 qq_爱上你_0 的回答] ***表示不可达,有可能是ping不到没回复,也可能是禁ping

Kimi1860

[最赞 慕粉3185959 的回答] 1.需要安装libpcap-devel2.net/bpf.h: No such file or directory建立软链接 ln -sf /usr/include/pcap-bpf.h /usr/include/net/bpf.h 3./usr/bin/ld: cannot find -ltclyum -y install tcl-devel

qq_不忘初心_7

[已采纳 山的那边没有法海 的回答] 查询是否安装了此命令,没安装的话安装下

一路向前10

[最赞 TheRedWolf 的回答] 换一个源试试,centos的源国内容易卡住,网不好,换一个阿里的源
首页上一页12345下一页尾页

讲师提示

JesonChen Python工程师
课程须知
1、有良好的Linux系统管理基础,Linux的基本命令、网络管理、软件包安装等等。 2、了解网络基础、TCP/IP通讯原理、一些基本的网络协议:ICMP、TCP、UDP。
老师告诉你能学到什么?
学习完本课程后,同学们可以了解如下内容: 1、能了解Linux系统常用的扫描分析手段,运用所学手段做网络故障的分析。2、了解SYN攻击原理、及什么是DDOS攻击,明白在Linux系统下通过有效的手段如何防治DDOS、SYN攻击。 3、增强安全意识,增加对系统安全的了解。
意见反馈 常见问题 APP下载
官方微信

本次提问将花费2个积分

你的积分不足,无法发表

为什么扣积分?

本次提问将花费2个积分

继续发表请点击 "确定"

为什么扣积分?